




let code=await $M.eval($Global.自带随机数)


$M.setInterval
(
    '#all',
    ()=>
    {
        let param={sho:[],rand:$Global.共用(code),seed:[],代码:$Global.自带随机数}
        $M.dispatch('html','content-com-statis-update',param)
    },1000
)

